<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="./style.css">
</head>

<body>

    <header>
        <div>
            <h1><a href="./home.html">Home</a></h1>
            <img src="./../profile.svg" alt="Logo">
        </div>
        
        <div>
            <h4><a href="https:www.google.com">Google</a></h4>
            <img src="./../profile.svg" alt="Header Image">
        </div>
        
    </header>

    <main>
        <div>
            <h1>Five tips for front end web development.</h1>
            <img src="./../profile.svg" alt="Image">
            <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Delectus aspernatur ipsam enim dignissimos totam
                cumque quas earum et, dicta autem? Tempore at reprehenderit adipisci doloremque praesentium placeat
                accusantium suscipit obcaecati hic, possimus necessitatibus nemo harum, aut voluptates molestiae
                voluptatem,
                in molestias? Possimus ipsam nesciunt incidunt, atque veritatis reiciendis amet accusamus.</p>
            <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Dolores totam id distinctio fuga, modi explicabo
                ab
                incidunt minus aut repudiandae molestiae illum. Optio vel illum dolore iure nulla quaerat eum!</p>
        </div>
        <div>
            <ol>
                <li>
                    <h4>Commenting</h4>
                    <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Inventore neque nisi quos at aperiam
                        excepturi dicta repellendus recusandae, eum illo magnam quisquam maxime quaerat explicabo
                        voluptatem, qui similique officiis corrupti.</p>
                </li>
                <li>
                    <h4>Invest in productive tools</h4>
                    <p>Lorem, ipsum dolor sit amet consectetur adipisicing elit. Earum molestias suscipit laborum
                        officia, possimus totam voluptatem esse consectetur alias? Obcaecati distinctio corrupti rem
                        quaerat odio? A dolores sint ex cupiditate!</p>
                </li>
                <li>
                    <h4>Always be curious.</h4>

                    <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Accusamus, minus tempora similique totam
                        optio commodi animi obcaecati earum in dicta non vero incidunt, a eius minima sint cumque.
                        Minus, rerum?</p>
                    <ul>
                        <li><a href="">Frontend Focus</a></li>
                        <li><a href="">Backend Focus</a></li>
                        <li><a href="">Java</a></li>
                        <li><a href="">C</a></li>
                        <li><a href="">C++</a></li>
                    </ul>
                    <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Debitis officia, ipsum quasi, itaque
                        aliquid odit aspernatur maxime quos rem aliquam iste soluta? Tenetur, temporibus sapiente! Harum
                        fugit facere ab earum.</p>
                </li>
                <li>
                    <h4>Practice</h4>
                    <p>Lorem ipsum, dolor sit amet consectetur adipisicing elit. Dignissimos magnam saepe aperiam
                        voluptatum, illo id ut, architecto autem dolores maxime perspiciatis laudantium? Veniam,
                        eligendi eos dolores dignissimos est ipsam nemo.</p>
                </li>
                <li>
                    <h4>Creating web Pages</h4>
                    <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Maxime voluptatem obcaecati amet dolore
                        officiis illo. Velit, voluptates aut perspiciatis magni eum hic labore reiciendis, corporis
                        atque fugiat, a nostrum ipsam.</p>
                </li>
            </ol>
        </div>
    </main>

    <aside>
        <form action="">
            <div>
                <label for="">Name</label>
                <br>
                <input type="text">
                <br>
            </div>
            <div>
                <label for="">Email</label>
                <br>
                <input type="email">
            </div>
            <div>
                <br>
                <button>Subscribe</button>
            </div>
        </form>
    </aside>

    <footer>
        <small>&copy; by Ace the technical Interview</small>
    </footer>

</body>

</html>